{
  "connectorId": 1,
  "csChargingProfiles": {
    "chargingProfileId": 2003030239,
    "transactionId": null,
    "stackLevel": 1,
    "chargingProfilePurpose": "TxDefaultProfile",
    "chargingProfileKind": "Absolute",
    "recurrencyKind": "Daily",
    "validFrom": null,
    "validTo": null,
    "chargingSchedule": {
      "duration": 300,
      "startSchedule": "2020-03-03T00:00:00.000Z",
      "chargingRateUnit": "A",
      "chargingSchedulePeriod": [
        {
          "startPeriod": 0,
          "limit": 10.0,
          "numberPhases": 3
        },
        {
          "startPeriod": 60,
          "limit": 2.0,
          "numberPhases": 3
        },
        {
          "startPeriod": 120,
          "limit": 8.0,
          "numberPhases": 3
        }
      ],
      "minChargingRate": 0.0
    }
  }
}